Subject: Re: [96-mentors] NTP, TLS or DNS mentor needed

From: Wesley Eddy <[email-masked]>
Date: Tue, 5 Jul 2016 13:37:21 -0400

Hi, I don't think I've seen any responses on this one, and am still 
looking for someone who would be willing to help mentor this person.

On 6/23/2016 9:45 AM, Wesley Eddy wrote:
> Hello, I'm trying to find a mentor to match up with a mentee who is 
> working on NTP and coming to the IETF also with interests in TLS and DNS.
>
> They are based in the USA, at Boston University, and have a couple of 
> active drafts they're working on related to NTP.  Other working groups 
> they'd like to participate in include TLS, ACME, and DANE.
>
> Please let me know if you'd be a good match to mentor this person; 
> thanks!
>
>